<div  class="biography grid grid-4col">
    <div class="resource flex-group-center">
      <div class="ability flexrow flex-group-center">
        <label>Nationality:</label>
        <input type="text" name="data.nationality" value="{{data.nationality}}" data-dtype="String"/>
        <label>Age:</label>
        <input type="text" name="data.age" value="{{data.age}}" data-dtype="Number"/>
      </div>
      <div class="ability flexrow flex-group-center">
        <label>Homeland:</label>
        <input type="text" name="data.homeland" value="{{data.homeland}}" data-dtype="String"/>
        <label>Gender:</label>
        <input type="text" name="data.gender" value="{{data.gender}}" data-dtype="String"/>
      </div>
    </div>
    <div class="resource flex-group-center">
      <div class="ability flexrow flex-group-center">
        <label>Social Class:</label>
        <input type="text" name="data.social" value="{{data.social}}" data-dtype="String"/>
      </div>
      <div class="ability flexrow flex-group-center">
        <label>Profession:</label>
        <input type="text" name="data.profession" value="{{data.profession}}" data-dtype="String"/>
      </div>
    </div>
    <div class="resource flex-group-center">
      <div class="ability flexrow flex-group-center">
        <label>Religion:</label>
        <input type="text" name="data.religion" value="{{data.religion}}" data-dtype="String"/>
      </div>
      <div class="ability flexrow flex-group-center">
        <label>Political Affiliation:</label>
        <input type="text" name="data.politics" value="{{data.politics}}" data-dtype="String"/>
      </div>
    </div>
    <div class="resource flex-group-center">
      <div class="ability flexrow flex-group-center">
        <label>Family:</label>
        <input type="text" name="data.family" value="{{data.family}}" data-dtype="String"/>
      </div>
      <div class="ability flexrow flex-group-center">
        <label>Connections:</label>
        <input type="text" name="data.connections" value="{{data.connections}}" data-dtype="String"/>
      </div>
    </div>
  </div>  
  <label class="resource-label">Biography</label>
  {{editor content=data.biography target="data.biography" button=true owner=owner editable=editable}}